
 local Messsage = m_simpleTV.Common.string_toUTF8('Sibir proxy not found. Scan it?')
 local Caption = m_simpleTV.Common.string_toUTF8('Scan Sibir proxy')
 local scan = m_simpleTV.Interface.MessageBox(Messsage,Caption,1,0)
 if scan == 1 then
  m_simpleTV.User.Sibir.CheckServer = nil
  dofile(m_simpleTV.MainScriptDir .. "user/tvplaylists/tvscr/scansibir.lua") 
  m_simpleTV.User.Sibir.LastCheckServer = 1
  m_simpleTV.Control.ExecuteAction(63)
  else
   m_simpleTV.Control.ExecuteAction(11)
 return
end